<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="StyleSheet" href="../../static/css/cocina/ingresarecetas.css" type="text/css">
    <title>Document</title>
    <style>
        .btn1 {
                background-color: #04AA6D;
                color: white;
                padding: 12px 20px;
                border: none;
                border-radius: 4px;
                cursor: pointer;
                
            }
            .btn2 {
                background-color: #04AA6D;
                color: white;
                padding: 12px 20px;
                border: none;
                border-radius: 4px;
                cursor: pointer;
                
                
            }
            .btn3 {
                background-color: #04AA6D;
                color: white;
                padding: 12px 20px;
                border: none;
                border-radius: 4px;
                cursor: pointer;
                
            }
            .btn4 {
                background-color: #04AA6D;
                color: white;
                padding: 12px 20px;
                border: none;
                border-radius: 4px;
                cursor: pointer;

            }
    </style>
</head>
<body>
    <div>
        <h1 class="titleReceta">Recetas </h1>  
        <table class="tabReceta">
            <thead>
                <tr>
                    <th>Codigo</th>
                    <th>Nombre</th>
                    <th>Ingredientes</th>
                    <th>preparacion</th>
                    <th>Comentarios</th>

                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>001</td>
                    <td>Bistec a lo pobre</td>
                    <td>6 papas grandes,
                        4 bistec de lomo liso o vetado,
                        4 huevos,
                        2 cebollas,
                        aceite para freir,
                        sal,
                        pimienta</td>
                    <td>Paso 1: En una sartén añadir un chorrito de aceite, añadir las cebollas, sal a gusto y saltear por unos 5 minutos a fuego bajo hasta que estén doradas y suaves. Reservar.
                        Paso 2: En una sartén profunda añadir abundante aceite y freír las papas hasta que estén ligeramente doradas. Retirar las papas fritas espolvorear sal a gusto. Reservar.
                        Paso 3: En una sartén calentar aceite, agregar la carne, salpimentar y cocinar hasta que comience a soltar jugo por la cara superior, luego cocinar por el otro lado hasta alcanzar el punto deseado.
                        Paso 4: En una sartén calentar aceite para freír los huevos sin romper la yema.
                        Paso 5: Servir esta deliciosa receta de bistec a lo pobre en platos alargaos, con la carne al costado, las papas fritas y sobre ellas las cebollas y los huevos.</td>
                </tr>
                
                
                <tr>
                    <td>002</td>
                    <td>Pastel de choclo</td>
                    <td>pino de carne,500g de choclo congelado, 100ml de leche, 3 cucharadas de arina de maiz,30g de mantequilla, 5 hojas de albaca, sal, pimienta y merquen </td>
                    <td>Paso 1
                        1.- Cocina el choclo molido en una olla a fuego suave, sin dejar de revolver hasta que hierva unos minutos y pierda el sabor a crudo, a medida que se va cocinando y espesando, agrega pequeñas cantidades de leche. Como resultado debe quedar cremoso y levemente untable, en el caso que veas que está muy espeso añade más leche si fuese necesario. Finalmente sazona con sal y pimienta a gusto.
                        
                        Paso 2
                        2.- Aparte, calienta el aceite en otra cacerola y saltea la cebolla durante unos minutos hasta dejarla cristalina, añade el ají de color, orégano, comino, pimienta y la carne molida. Añade la tableta de caldo de carne MAGGI® disuelta en ¼ taza de agua caliente y deja cocinar unos 10 a 15 minutos a fuego suave revolviendo de vez en cuando. Al final si fuese necesario condimenta también con sal y pimienta a gusto.
                        
                        Paso 3
                        3.- Vierte este pino a una fuente o moldes individuales. Distribuye en ellos los trozos de pollo, las pasas, las rebanadas de huevo, aceitunas y cubre completamente con la mezcla de choclo recién preparada.
                        
                        Paso 4
                        4.- Finalmente, espolvorea la superficie con un toque de azúcar y lleva a horno caliente hasta calentar y dorar la superficie. Una vez lista, sirve de inmediato.</td>
                        <td></td>
                </tr>
                <tr>
                    <td>003</td>
                    <td>Porotos granados con mazamorra</td>
                    <td>410 g de Mix de Verduras Aconcagua,
                        1 cebolla en cubos pequeños,
                        2 dientes de ajo picados finamente,
                        500 g de carne molida,
                        1 sobre de charqui,
                        250 g de zapallo en cuadrados,
                        5 papas medianas en cubos,
                        2 tazas de caldo de verduras,
                        1 cucharadita de merkén,
                        1 pizca de comino,
                        ½ cucharadita de orégano seco,
                        4 huevos y 
                        Sal y pimienta al gusto</td>
                    <td>1. En una sartén sofreír con aceite la cebolla, el ajo y la carne molida durante 7 minutos.
                        2. Agregar las papas y el zapallo junto con los aliños y el caldo. Tapar y cocinar a fuego medio por 15 minutos.
                        3. Con un pisapapas se puede triturar un poco la comida. La textura es opcional.
                        4. Agregar el Mix de Verduras Aconcagua que ya viene listo y no necesita cocción.
                        5. Añadir el charqui y revolver.
                        6. Freír los huevos y servir sobre la porción de charquicán. </td>
                    <td></td>
                </tr>
            </tbody>

        </table>
        <br>
        <button type="button" class="btn1">Ingresar Receta</button>
        <button type="button" class="btn2">Modificar Reeceta</button>
        <button type="button" class="btn3">Eliminar Receta</button>
        <button type="button" class="btn4">Atras</button>
    </div>
</body>
</html>